Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:01 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return arjun pradeep                    Bot:  Hi again! Bot:  Please enter your name Customer:  arjun pradeep Bot:  Hi Arjun Pradeep ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:54 PM, 17th Oct                   Mohad                   Hi Arjun , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:54 PM, 17th Oct                     arjun pradeep                    Hi kabir           03:55 PM, 17th Oct                     arjun pradeep                    I requested for a return           03:55 PM, 17th Oct                     arjun pradeep                    Hello           03:56 PM, 17th Oct                   Mohad                   Could you please share your order number so that I can assist you further?           03:57 PM, 17th Oct                     arjun pradeep                    7307951751           03:57 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:58 PM, 17th Oct                     arjun pradeep                    Yeah           03:59 PM, 17th Oct                   Mohad                   We would like to inform you that a return request for order No (7307951751) was created on 10/17/21  and the order will be collected by the transport partner within 3 to 5 working days.           03:59 PM, 17th Oct                   Mohad                   You can now track it online at https://rb.gy/2y9ril using tracking number (RP1017210004528).           04:00 PM, 17th Oct                     arjun pradeep                    Can i know what was the cause for return ??           04:00 PM, 17th Oct                     arjun pradeep                    Bcoz i got different item           04:00 PM, 17th Oct                   Mohad                   We have put it others. That's not an issue.           04:01 PM, 17th Oct                   Mohad                   Once we collect the items we will process the refund.           04:02 PM, 17th Oct                     arjun pradeep                    If i take it to you guys will the refund process soon?           04:02 PM, 17th Oct                   Mohad                   We process the refund within 3-6 days from collection date.           04:04 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           04:07 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236405